On Wed, 18 Aug 2004 01:37:27 +0200
"[EMAIL PROTECTED]" <[EMAIL PROTECTED]> wrote:

> Hey 
> I have FreeBSD 4-9 RELEASE,and i wont upgrade it to
> 4.10 STABLE.I use for this operation CVSUP,and
> when cvsup dawnload sources in /usr/src directory
> ,i write:
> cd /usr/src
> make buildworld
> and system compiling the sources,while return my
> error message.

hello, P.  it is generally expected that you provide the error message you
are seeing.  trust me, you will get much better help, if you do.  without
it, we can only guess.  (btw, if you not yet familiar with 'script', try
reading its man page. it is a very handy way to capture this kind of
information.)

so, without more information about your error, my first guess would be that
you are not supping the right source.  for 4.10-release (+patches), your
cvsup file has to have this:
        *default release=cvs tag=RELENG_4_10

_not_ this:
        *default release=cvs tag=RELENG_4

now, if this isn't your problem, are you supping 'src-all' or have you
commented out any of the 'src-*' entries?  also, are you using a
'refuse' file?  if so, what are its contents?

please write back with more info.  in the meantime, i hope that this helps
to narrow down the cause.


cheers,
epi


> With another time errors whas different,and I don know why.My compiuter
> is pentium 100 with 32 MB ram Please Healp  MY ???


 _______________________________________________
> [EMAIL PROTECTED] mailing list
> http://lists.freebsd.org/mailman/listinfo/freebsd-questions
> To unsubscribe, send any mail to
> "[EMAIL PROTECTED]"
> 
_______________________________________________
[EMAIL PROTECTED] mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to